/* ## New Affiliate Application ## */
#appform {
   padding-top: 40px;
}

a.anchor, a.previousBtn, a.nextBtn, a.readthisBtn, a.w9downloadBtn {
   display: block;
   font-family: Arial, sans-serif;
   font-size: 12px;
   font-weight: bold;
   border: 1px solid #233540;
   background: transparent url('../images/skin/appBtn.png') repeat-x center top;
   color: #fff;
   margin: 2px;
   padding: 5px;
   height: 15px;
   text-decoration: none;
   white-space: nowrap;
   text-indent: 0px;
   text-align: center;
   line-height: 1.4em;
   box-shadow: 0px 1px 10px #666;
   -moz-box-shadow: 0px 1px 10px #666;
   -webkit-box-shadow: 0px 1px 10px #666;
   border-radius: 8px;
   -moz-border-radius: 8px;
   -webkit-border-radius: 8px;
}
a.readthisBtn {
   display: inline;
   width: 50px;
   font-size: 10px;
   font-weight: normal;
}
a.w9downloadBtn {
    margin: 0px auto;
    width: 50%;
}

.anchor      { width: 200px; }
.previousBtn { width: 50px; }
.nextBtn     { width: 50px; }

a.nextBtn:hover, a.w9downloadBtn:hover, a.submitBtn:hover, a.previousBtn:hover, a.anchor:hover, a.readthisBtn:hover {
   background-position: 0px -26px;
   color: #FFFFFF;
}
.applicationheader {
    text-align: center;
    padding-bottom: 40px;
    /* border-bottom: 1px solid #CCCCCC; */
    display: block;
}
.activestep, .activestepID {
   display: block;
   font-family: "Century Gothic", Arial, sans-serif;
   font-size: 12px;
   font-weight: bold;
   border: 1px solid #002B67;
   background: transparent url('../images/skin/appBg.png') repeat-x center top;
   color: #002B67;
   margin: 1px 5px 1px 0px;
   padding: 5px;
   float: left;
}
.activestep {
   border-left: none;
   border-radius: 0px 3px 3px 0px;
   -moz-border-radius: 0px 3px 3px 0px;
   -webkit-border-top-right-radius: 3px;
   -webkit-border-bottom-right-radius: 3px;
   -webkit-border-bottom-left-radius: none;
   -webkit-border-top-left-radius: none;
   padding-right: 10px;
}
.activestepID {
   width: 12px;
   border-right: none;
   border-radius: 3px 0px 0px 3px;
   -moz-border-radius: 3px 0px 0px 3px;
   -webkit-border-top-right-radius: none;
   -webkit-border-bottom-right-radius: none;
   -webkit-border-bottom-left-radius: 3px;
   -webkit-border-top-left-radius: 3px;
   margin: 1px 0px 1px 1px;
}
.inactivestep, .inactivestepID {
   display: block;
   font-family: "Century Gothic", Arial, sans-serif;
   font-size: 12px;
   font-weight: bold;
   border: 1px solid #CCCCCC;
   background: #FFFFFF;
   color: #CCCCCC;
   margin: 1px 5px 1px 0px;
   padding: 5px;
   float: left;
}
.inactivestep {
   border-left: none;
   border-radius: 0px 3px 3px 0px;
   -moz-border-radius: 0px 3px 3px 0px;
   -webkit-border-top-right-radius: 3px;
   -webkit-border-bottom-right-radius: 3px;
   -webkit-border-bottom-left-radius: none;
   -webkit-border-top-left-radius: none;
   padding-right: 10px;
}
.inactivestepID {
   width: 12px;
   border-right: none;
   border-radius: 3px 0px 0px 3px;
   -moz-border-radius: 3px 0px 0px 3px;
   -webkit-border-top-right-radius: none;
   -webkit-border-bottom-right-radius: none;
   -webkit-border-bottom-left-radius: 3px;
   -webkit-border-top-left-radius: 3px;
   margin: 1px 0px 1px 1px;
}
.warning {
	font-size: 11px;
	font-weight:bold;
}
.notifyValid, .notifyInvalid {
    padding: 1px;
    width: 18px;
    height: 18px;
    font-family: Arial, sans-serif; 
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    position: relative;
    background-repeat: no-repeat;
    line-height: 1.4em;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
.notifyInvalid {
    color: #c00;
    border: 1px solid #c00;
}
.notifyValid   {
    color: #0a0;
    border: 1px solid #0a0;
}

.imNotifyWrapper{
	position:relative;
	white-space:nowrap;
	width:80px;
	vertical-align:middle;
	margin: -10px 0px 0px 0px;
}

#improtoNotify  {margin-left:25px;} /*This pushes this so the two divs that hold the notifications don't overlapp*/

#passNotify, #unameNotify{width:60px} /*This adjust the size of the notification container so it clears the bigger message when using text mode*/

.notifyEmpty{
	position:relative;
	width:18px;
}
.requiredField {
    color: #f00;
}
#fnameinitial, #lnameinitial {
    color: #f00;
}
#completedfname, #completedlname {
    color: #000;
}

.autocomplete {
   top:320px !important;
   margin-left:-263px !important;
   margin-top:-140px !important;
}